%%%
  VERSION:1
  LANGUAGE:ENGLISH
%%%

MODULE M0

 
  PROC r0()
     
    
    TPWrite "Running proc r0, module M0. ";
    WaitTime 1;
    TPWrite "Done proc r0, module M0 ";
    
  ENDPROC
  
ENDMODULE

